
* {
 margin: 0;
 padding: 0;
}

body {
 padding: 10px;
 /*border-top: solid 1px #fff;
 background: #fff url(images/pattern1.png) 0 0 repeat-x;*/
 font: 14px/normal Arial, Tahoma, sans-serif;
 
 
}

p { margin-bottom: 2em; }

ul.classic {
 list-style: disc;
 margin-bottom: 2em;
 padding-left: 2em;
}

h1,h2,h3 {
 margin-bottom: .5em;
 font-family: Arial, Tahoma, sans-serif;
 line-height: normal;
 	 	  margin-left:25px;
		  color: #ffffff;
}

h1 {
 border-bottom: solid 1px #d9d9d9;
 font-weight: normal;
 font-size: 180%;
 text-indent: 5px;
 letter-spacing: -1px;
}

.dropdown-upward {
 margin-top: 400px !important;
}